Inside Microsoft Dynamics GP

Get the latest inside scoop directly from the Product Marketing team!

NOW AVAILABLE: Microsoft Dynamics CRM 4.0 Adapter For Microsoft Dynamics GP 10.0 Feature Pack #2

NOW AVAILABLE: Microsoft Dynamics CRM 4.0 Adapter For Microsoft Dynamics GP 10.0 Feature Pack #2

  • Comments 4

Hello all!dyn-CRM-Online_rgb

 

We are pleased to announce the availability of the Microsoft Dynamics CRM 4.0 Adapter For Microsoft Dynamics GP 10.0 Feature Pack #2!  With this feature pack, comes the power of CHOICE!  The significance of Feature Pack #2 revolves around the support for integration between Microsoft Dynamics CRM Online and Microsoft Dynamics GP 10.0 On-Premise.  You now have the option of integrating your hosted Microsoft Dynamics CRM Online application with dyn-GP10_rgbyour Microsoft Dynamics GP 10.0 On-Premise application.

It is important to note:  Customer’s who also have Microsoft Dynamics CRM 4.0 On-Premise integrated with (through the Adapter) Microsoft Dynamics GP 10.0 On-Premise can also install Feature Pack #2 as there are some additional fix’s for the Adapter included within Feature Pack #2.

Partners who have existing Microsoft Dynamics CRM 4.0 Adapter for Microsoft Dynamics GP 10.0 customers can download the Feature Pack #2 at the following location:

https://mbs.microsoft.com/partnersource/deployment/resources/productreleases/MDGP10_CRMAdapter.htm (Downloads Section)

NOTE: Microsoft Dynamics GP Partners will have to obtain Feature Pack #2 for existing customers (only available on  PartnerSource.)  Please remember for new customers, Microsoft Dynamics GP Partners STILL need to order the Microsoft Dynamics CRM 4.0 Adapter for Microsoft Dynamics GP 10.0 from the Microsoft Dynamics GP Price List even though it is free.  Ordering the Microsoft Dynamics CRM 4.0 Adapter for Microsoft Dynamics GP 10.0 helps us keep track of who is registered for the Adapter.

NOTE: Existing Customers can just install the Microsoft Dynamics Adapter.msi over the top of their existing installation – NO NEED TO UNINSTALL OR UPGRADE.  For new customers, the Microsoft Dynamics Adapter.msi already includes Feature Pack #2 so, just install the Microsoft Dynamics CRM 4.0 Adapter for Microsoft Dynamics GP 10.0.

Thanks!

Ben

Leave a Comment
  • Please add 2 and 6 and type the answer here:
  • Post
  • What GP 10.0 Service Pack is needed, and what CRM 4.0 Roll Up is required?

  • 1. Microsoft Dynamics GP 10.0 with Service Pack 4 or later or Microsoft Dynamics GP 2010.

    2. Microsoft Dynamics CRM 4.0 with Update Rollup 5 must be installed.

  • is that Microsoft dynamic Adapter will support to Software AG product Especially Web methods ,

    pls ket me know it. if not, though we need to use it then how ?

    reply to this mail

    asamy@sapient.com

  • This question is better for the Online Community.  http://community.dynamics.com/

Page 1 of 1 (4 items)